training - Support #1072

Angular training
05/16/2023 05:28 AM - Karishma Tak

Status: Closed Start date: 05/16/2023
Priority: Normal Due date:

Assignee: Ananya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 427.30 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Feature to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
